Skip to main content
POST
Create Payout Method

Authorizations

Authorization
string
header
required

A company API key, company scoped JWT, app API key, or user OAuth token. You must prepend your key/token with the word 'Bearer', which will look like Bearer ***************************

Headers

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-07-08-1"

Body

application/json
destination_id
string
required

The payout destination to add (a pd_ identifier from a previous listing).

fields
object
required

The destination's required field values, keyed by field id.

nickname
string
required

A label for the payout method, unique per destination.

account_id
string

The account to add the payout method for (a biz_ identifier). Provide this or user_id.

destination_currency
string
default:usd

Currency the destination delivers payouts in.

is_default
boolean
default:false

Whether to make this the account's default payout method.

user_id
string

The user to add the payout method for (a user_ identifier). Provide this or account_id.

Response

a pre-tokenized Basis Theory value passes through unvaulted

account_reference
string | null
required

Masked identifier for the destination.

created_at
string<date-time>
required
destination_currency
string
required
id
string
required

Payout method ID, usable as payout_method_id on POST /payouts.

institution_name
string | null
required
is_default
boolean
required
nickname
string | null
required
object
enum<string>
required
Available options:
payout_method
payer_name
string | null
required
payout_destination
object | null
required
quote
object | null
required

Always null on create.

status
enum<string>
required
Available options:
created,
active,
broken